@charset 'utf-8';

body {
  /*min-width: 1366px;*/
  min-height: 100%;
  background-color: #fff;
/*
  background-image: url('./../../assets/images/ownname/design_mailform_pc.jpg');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: auto auto;
*/
  color: #000;
  font-family: "游ゴシック体",YuGothic,"游ゴシック","Yu Gothic","メイリオ",sans-serif;
  /*font-family: Lato, "Noto Sans JP", " 游ゴシック Medium", " 游ゴシック体 ", "Yu Gothic Medium", YuGothic, " ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", " メイリオ ", Meiryo, "ＭＳ Ｐゴシック ", "MS PGothic", sans-serif;*/
  font-weight: 500;
}
body.home {
  /*-webkit-animation: dispBody 1s ease normal;
  animation: dispBody 1s ease normal;*/
}
@media all and (max-width: 750px){
  body {
    min-width: 100%;
    /*
    background-image: url('./../../assets/images/ownname/design_mailform_sp.jpg');
    background-repeat: no-repeat;
    background-position: center top;
    background-size: 100% auto;
    */
  }
}

@-webkit-keyframes dispBody {
  0% { opacity: 0; }
  90% { opacity: 0; }
  100% { opacity: 1; }
}
@keyframes dispBody {
  0% { opacity: 0; }
  90% { opacity: 0; }
  100% { opacity: 1; }
}

.ast-separate-container {
  background-color: #fff;
}

#container {
  position: relative;
}
@media all and (max-width: 750px){
  #container {
    /*overflow: hidden;*/
  }
}

#main {
  min-height: 89.3vh;
  /*padding: 30px 0;*/
}
@media all and (max-width: 750px){
  #main {
    min-height: 93.5vh;/*73vh;*/
    /*padding: 8vw 0;*/
  }
}

.boxContent {
}
@media all and (max-width: 750px){
  .boxContent {
  }
}



/*##### MV #####*/
.boxMvWrap {
  background-image: url('./../../assets/images/ownname/ownname-mv-bg.jpg');
  background-repeat: no-repeat;
  background-position: center top;
  background-size: auto auto;
}
@media all and (max-width: 750px){
  .boxMvWrap {
    position: relative;
    padding-top: 19.8%;
    background-image: url('./../../assets/images/ownname/sp-ownname-mv-bg.jpg');
    background-size: 100% auto;
  }
}

.boxMv {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: center;
  justify-content: center;
  -webkit-align-items: center;
  align-items: center;
  height: 132px;
}
@media all and (max-width: 750px){
  .boxMv {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
  }
}

.boxMv .ttlMv {
  padding-top: 0.2em;
  letter-spacing: -0.05em;
  font-size: 4.1rem;
  font-weight: 700;
  color: #fff;
}
@media all and (max-width: 750px){
  .boxMv .ttlMv {
    padding-top: 0.1em;
    font-size: 1.83rem;
  }
}


body.pageMailform .ast-small-footer {
  border: 0;
}

body.pageMailform .ast-footer-overlay {
  background-color: #fff;
  color: #000;
}
@media all and (max-width: 750px){
  body.pageMailform .ast-footer-overlay {
    background-color: #bbb;
    letter-spacing: normal;
    font-size: 0.54rem;
  }
}

.boxCopyright {
  display: -webkit-flex;
  display: flex;
  -webkit-justify-content: flex-start;
  justify-content: flex-start;
  -webkit-align-items: center;
  align-items: center;
  margin: auto;
  min-height: 40px;
  padding-left: 1.0em;
  text-align: center;
  line-height: 1.4;
  letter-spacing: 0.07em;
  font-size: 0.88rem;
  color: #626262;
}
@media all and (max-width: 750px){
  .boxCopyright {
    letter-spacing: normal;
    min-height: 18vw;
    font-size: 0.5rem;
  }
}

@media all and (max-width: 750px){
  .boxCopyright .markCopy {
    font-family: Verdana, Roboto, "Droid Sans";
  }
}

